package com.rdiot.yx485.ui.family

import android.os.Bundle
import com.gyf.immersionbar.ktx.immersionBar
import com.rdiot.yx485.R
import com.rdiot.yx485.base.BaseActivity
import com.rdiot.yx485.databinding.ActFamilyManagementBinding

/**
 * 家庭管理
 * @author mR2hao
 * @date 2023/1/11
 */
class FamilyManagementActivity : BaseActivity<ActFamilyManagementBinding>() {
    override fun getLayoutId() = R.layout.act_family_management

    override fun initView(savedInstanceState: Bundle?) {
        immersionBar {
            statusBarView(binding.v)
            statusBarColor(R.color.transparent)
            navigationBarColor(R.color.main_bg_color)
            statusBarDarkFont(true)
        }
    }
}